Bug 1012368 - RHEL7.0 guest system time is wrong
RHEL7.0 guest system time is wrong
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.0
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Marcelo Tosatti
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 07:10 EDT by Jun Li
Modified: 2017-07-04 21:54 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-17 08:03:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 Jun Li 2013-11-20 00:13:31 EST
BTW, wait for several minutes, the system time will be correct, but I don't know why the hwclock is wrong ?
Run the following command again, will get the output as followings:
# date
Wed Nov 20 13:09:31 CST 2013
# hwclock 
Wed 20 Nov 2013 09:09:46 PM CST  -10.010615 seconds
# timedatectl 
      Local time: Wed 2013-11-20 13:09:56 CST
  Universal time: Wed 2013-11-20 05:09:56 UTC
        RTC time: Wed 2013-11-20 13:09:55
        Timezone: Asia/Harbin (CST, +0800)
     NTP enabled: yes
NTP synchronized: yes
 RTC in local TZ: no
      DST active: n/a

# systemctl list-units | grep timedate
systemd-timedated.service   loaded active running   Time & Date Service

Thanks.

Best Regards,

Jun Li

Note You need to log in before you can comment on or make changes to this bug.